# SPDX-FileCopyrightText: 2018-2019 Harald Sitter <sitter@kde.org>
# SPDX-License-Identifier: GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
---
showSupportUrl:         true
showKnownIssuesUrl:     true
showReleaseNotesUrl:    true

requirements:
    # HTTP GET this URL to determine if internet access available
    internetCheckUrl: http://networkcheck.kde.org
    check:
        - power
        - internet
        - root
    required:
        - root

geoip:
    style:    "json"
    url:      "https://ipapi.co/json"  # extended XML format
    selector: "country"  # blank uses default, which is wrong
